Subject: Re: bug#12794: Bug in dd: it sends wrong messages to stderr

From: Ganton <[email-masked]>
Date: Tue, 6 Nov 2012 00:50:32 +0100

Thanks, Eric Blake, for your explanations.

About what the "conversation" really was, you made clear that there was 
another person, "Pádraig", that sent a text that arrived to some people but 
not to other ones (at least me, maybe because he sent an e-mail and I wasn't 
in the "recipient list"), so I wasn't told what someone thought I was.

About the "unlikely to convince the Austin Group", I think you are right. 
Anyway, I hope that some day people will be better without some "unique", 
anti-standard behaviors that can be corrected :-), specially those that 
require few changes to the existing codebase.

Meanwhile, I applaud the latest addition of parameters like "status=none" that 
you have made, to try to correct what is possible nowadays.

Greetings!